@charset "utf-8";
/*********************glossary detail*****************/
#content #glossary-nav {
	font: normal 100%/100% Arial, Helvetica, sans-serif;
	background-color: #efefef;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	color: #999;
	padding: 5px 0 5px 0;
	margin: 0 10px 20px 10px;
}
#content #glossary-nav p {
	font: normal 120%/120% Arial, Helvetica, sans-serif;
	color: #999;
	padding: 0;
	margin: 0;
}
#content #glossary-nav p span {
	margin: 0 5px 0 5px;
}
#content #glossary-nav p a {
	font: bold 120%/120% Arial, Helvetica, sans-serif;
	color: #235164;
	padding: 0;
	margin: 0 5px 0 5px;
}
#content dl {
	margin: 0 0 0 10px;
	padding: 0;
}
#content dl dt {
	list-style-type: none;
	font:  bold 100%/130% arial, verdana, helvetica, sans-serif;
	padding: 0 0 0 0; 
	margin: 3px 0 3px 0;
	color: #000;
}
#content dl dt a {
	font-weight: bold;
}
#content dl dd {
	list-style-type: none;
	font:  normal 100%/130% arial, verdana, helvetica, sans-serif;
	padding: 0px 5px 0 0; 
	margin: 0px 0 15px 0;
	color: #666;
}
#content dl a {
	font:  normal 100%/130% arial, verdana, helvetica, sans-serif;
}
/*************************search glossary*********/
#search-glossary {
	margin: 0 0 20px 10px;
	padding: 0;
}
#search-glossary h1 {
	padding: 20px 10px 10px 0;
	margin: 0 10px 0 0;
}
#search-glossary p, #definition p {
	font: normal 100%/120% Arial, Helvetica, sans-serif;
	color: #666;
	padding: 5px 10px 5px 10px;
	margin: 0;
}
#search-glossary p a {
	font: normal 100%/120% Arial, Helvetica, sans-serif;
}
form.glossary {
margin:0;
text-align:left;
width: 500px;
height: 100px;
float: left;
}
form.glossary * {
vertical-align:middle;
}
form.glossary .plus {
color:#9cf;
padding:0 5px;
font-weight:bold;
}
form.glossary label {
color:#fff;
font-weight:normal;
}
form.glossary,
form.glossary input,
form.glossary select,
form.glossary label {
font-family: Arial, Helvetica, sans-serif;
font-size:1.1em;
}
form.glossary input,
form.glossary select{
width: 350px;
background-color:#d5e2ec;
margin:0;
border:0;
padding:6px;
border:1px solid #999;
}
form.glossary input.gltext {
border-color:#9bbac9;
border-width: 2px;
background-color:#fff;
letter-spacing:normal;
padding: 2px 10px;
}
form.glossary input.gltext-btn {
padding:0;
border:none;
height:26px; 
width:99px;
}
/*****************end search glossary ***********************/